<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Utils\WssField;

class WssFieldGebaeudeBarrierefrei extends WssField
{
  protected function getValue($datamodulWert, $isFormular = false)
  {
    $value = parent::getValue($datamodulWert, $isFormular);
    if ($value) {
      return 'Ja';
    }

    return $value;
  }
}